Subject: user-id and password prompted multiple times

From: [email-masked] (Herman Van Uytven)
Date: 20 Jun 1996 09:10:25 GMT

Hello,

I am trying on Windows 3.11 with Pine 3.94 a setup so that the same
pinerc file can be used by successive students sitting after the
same PC.

I tried to set in PINERC user-id to the Empty Value (""), which
works fine.  However, I get also user-id and password prompts
the first time sent-mail  savemail postponed folders are used,
while all the folders and the inbox are on the same host.	
How can I make that userid and password is only prompted once ?

PINERC:

user-id=""
user-domain=imap.kul.be
smtp-server=imap.kul.be
inbox-path={imap.kul.be}inbox
folder-collection=blbla {imap.kul.be}mail/[]
default-fcc=sent-mail
default-saved-msg-folder=savemail
....

[email-masked]